[General]
ShowGridLines=1
SaveFilterIndex=1
ShowInfoTip=1
CurrGroup=0
ShowTimeInGMT=0
ListViewMode=1
ActionDoubleClick=1
ActionClickName=0
ActionClickURL=4
ActionClickDesc=3
WinPos=2C 00 00 00 00 00 00 00 01 00 00 00 FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF 05 01 00 00 00 00 00 00 A1 05 00 00 D8 02 00 00
Columns=03 01 00 00 6F 02 01 00 00 00 02 00 00 00 03 00 00 00 04 00 00 00 05 00 52 00 06 00 00 00 07 00
Sort=0
ShowDescText=0
PackageCount=1
CurrPackage=0
TrayIcon=1
ActionEnterKey=1
bHideWindowOnStart=1
UseQuickFilter=1
QuickFilterString=
QuickFilterColumnsMode=1
QuickFilterFindMode=1
QuickFilterShowHide=1

[Package0]
filename=NirSoft\nirsoft.1.23.nlp

[DefaultAdvancedRunOptionsUI]
CommandLine=
EnvironmentStr=
CurrDir=
UseCommandLine=0
UseEnvironmentStr=0
UseCurrDir=0
StartMainWindowAs=1
ConsoleCloseAfterExecute=0
ConsoleFullScreen=0
ConsoleNoWindow=0
VistaRunAsAdmin=0
Run32Bit=0
RunWithoutElevation=0
[DefaultRunOptions]
CommandLine=
EnvironmentStr=
CurrDir=
UseCommandLine=0
UseEnvironmentStr=0
UseCurrDir=0
StartMainWindowAs=1
ConsoleCloseAfterExecute=0
ConsoleFullScreen=0
ConsoleNoWindow=0
VistaRunAsAdmin=0
Run32Bit=0
RunWithoutElevation=0
